@charset "utf-8";

/*
 * Site Name: connetta WEB Smart5
 * File Name base.css
 * Description: Basic Style
 * Version: 1.0
 * Author: DIS_ART_WORKS
 */


/*
 base tag
 ------------------------------------------------- */
h1{
	padding: 0;
	color: #112788;
	line-height: 2.2em;
	background-color: #fff;
	border-bottom: 1px solid #e6e6e6;
	margin: 0 0 0.75em;
	font-size: 2.4em;
}

h2 {
	position: relative;
	line-height: 1.4;
	font-size: 1.25em;
	padding: 16px 0;
	margin: 0 0 1em;
	font-size: 1.6em;
    font-weight: bold;
}

/*for sitemap*/
#page h2 a,
#page h2 span {
	color: #333;
	cursor: pointer;
	display: block;
}

/*
#page h2:hover,
#page h2 a:hover{
	transition: background-color 300ms;
	background-color: #678152;
	text-decoration: none;
}
*/

#side_column h2 {
	padding: 0.5em;
	color: #FFFFFF;
	line-height: 1.4;
	font-weight: normal;
	background: #8b2928;
	margin: 0 0 2em;
	border: none;
	border-radius: 2px 2px 0 0;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
}



#page h3{
	position: relative;
	line-height: 1.4;
	font-size: 1.25em;
	font-weight: bold;
	margin: 1.6em 0px 0.8em;
    padding: 4px 0;
    border-bottom: 1px dotted #aaa;
}

#page h3:before{
/*
	content: url(../images/page/h_catch.png);
    position: relative;
    top: 4px;
    margin-right: 12px;
*/
}

#home h2{
	margin-left: 0;
	margin-right: 0;
}

/* base class
----------------------------------------------------------- */

/* For modern browsers */
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
	zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content:"";
	display:table;
}

.clearfix:after {
	clear:both;
}

.disp_none{
	display: none;
}



/* Base Contents, Layout
----------------------------------------------------------- */

/* --- head --- */
#header_wrapper{
	padding-top: 38px;
	position: static;
	top: 0px;
	background: url(../common/background01.jpg) repeat;
}

#header {
	position: relative;
	width: 1200px;
	display: none;
}

#header #site_lead {
	line-height: 1.4;
    font-size: 0.72em;
    padding: 0 2% 0 0;
    width: 70%;
    position: static;
    margin-top: 16px;
    left: 0;
	font-weight: normal;
    box-sizing: border-box;
}

#ex_nav{
	background: #000000;
    width: 100%;
	position: fixed;
	top: 0;
	z-index: 10000000;
}

/*
#ex_nav.fixed{
	position: fixed;
	top: 0;
	z-index: 99999;
}
*/

#ex_nav ul{
	width: 1200px;
	margin: 0 auto;
	display: table;
	table-layout: auto;
}

#ex_nav ul li{
	border-right: 1px solid #2e2e2e;
	display: table-cell;
}

#ex_nav ul li:first-child{
	border-left: 1px solid #2e2e2e;
}

#ex_nav ul li a{
	color: #fff;
	display: block;
    font-size: 80%;
    padding: 8px;
	text-align: center;
}

#ex_nav ul li a:hover,
#ex_nav ul li.current a{
	background: url(../common/background01.jpg) repeat;
	text-decoration: none;
}


#header_left{
	float: left;
    padding: 16px 0 0;
    width: 33.333%;
    text-align: left;
}

#header_center{
	float: left;
    padding: 32px 0 0;
    width: 33.333%;
    text-align: center;
}

#header_right{
	float: right;
    padding: 16px 0 0;
    width: 33.333%;
    text-align: right;
}

#header h1,
#header p#title{
	position: inherit;
	height: auto;
	padding: 16px 0;
	line-height: 1;
	background: none;
	margin: 0;
	border: none;
	font-size: 0;
}

#header h1 img#logo_sub,
#header p#title img#logo_sub{
	vertical-align: 8px;
	margin-left: 16px;
}

#header #language_select{
	margin-left: 24px;
	margin-top: 24px;
	float: left;
}

#header #language_select li{
	float:left;
	margin-left:8px;
}

#header #language_select li;first-child{
	margin-left:0px;
}

#header #navs_wrapper{
	clear:both;
}



#header_right .textresizer{
	margin-bottom: 8px;
}

#header_right .textresizer dt{
    display: inline-block;
    font-size: 80%;
    margin-right: 10px;
    color: #fff;
}

#header_right .textresizer dd{
	display: inline;
}

#header_right .textresizer dd a{
	display: inline-block;
    color: #fff;
    background: #999;
    text-decoration: none;
    font-size: 80%;
    padding: 0 4px;
}

#header_right .textresizer dd a:hover{
	background: #000;
}

#header_right .textresizer dd a.textresizer-active{
	background: #000;
}

#header_right #contact{
    position: absolute;
    right: 338px;
    top: 70px;
}

#header_right #contact a{
	background: #e88100;
    padding: 8px 20px;
    color: #fff;
    border-radius: 4px;
}

#header_right #contact a:hover{
	opacity: 0.7;
	text-decoration: none;
}

#header #header_right #contact a:after{
	content: url(../common/icon_contact.png);
	position: relative;
	top: 1px;
	margin-left: 4px;
}

#header #header_right li{
}

#header #header_right li.tel{
	padding-top: 2px;
}

#header #header_right li.contact a:hover{
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter:alpha(opacity=70);
}

#header #header_right #header_tel{
    text-align: right;
}

#header #header_right #header_tel li{
	font-size: 80%;
}

#header #header_right #header_tel li:nth-child(1){
	line-height: 1.6;
}

#header #header_right #header_tel li:nth-child(3){
	line-height: 1;
}

#header #header_right #header_tel li a{
	font-size: 184%;
	font-weight: bold;
}

#header #header_right #header_tel li a:before{
	content: url(../common/icon_tel.png);
	position: relative;
    top: 2px;
    margin-right: 4px;
}

/* google search */
.google_search{
	float: left;
	width: 100%;
    position: relative;
	top: 4px;
    left: 0px;
}

.google_search table td,
.google_search table th{
    border: none !important;
}

.google_search div.gsc-control-cse{
    border: none !important;background: none !important;

}

.google_search .gsc-search-button-v2, .google_search .gsc-search-button-v2:hover, .google_search .gsc-search-button-v2:focus {
    border-color: #666666 !important;
    background-color: #CECECE !important;
    background-image: none !important;
    filter: none !important;
}
/*
.google_search{
	float: left;
	width: 194px;
    position: relative;
	top: 4px;
    left: 0px;
}

input.gsc-input,
.gsc-input-box,
.gsc-input-box-hover,
.gsc-input-box-focus{
	padding: 0;
}

input.gsc-input{
    padding: 11.5px 0px !important;
	border: 1px solid #eee !important;
    box-sizing: border-box !important;
}

table.gsc-search-box{
	margin-bottom: 0px !important;
	position: relative;
}

.cse .gsc-control-cse,
.gsc-control-cse{
	padding: 0em !important;
}

input.gsc-search-button{
	border: none !important;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 40px;
	min-width: 0 !important;
    height: 40px !important;
	text-indent: -9999px;
	background: url(../common/icon_google_search.png) no-repeat center center !important;
	cursor: pointer;
}

input.gsc-search-button.gsc-search-button-v2{
	display: block;
    height: 0 !important;
    padding-top: 27px !important;
}

.gsc-control-cse{
	background: none !important;
	border: none !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input{
	border: none !important;
	padding: 0 !important;
}

table.gsc-search-box td{
	border: none !important;
	vertical-align: top !important;
}

form.gsc-search-box{
	margin-bottom: 0px !important;
}

.gsib_a{
	padding: 0 !important;
}

.gsc-input-box{
	height: 32px !important;
	margin-bottom: 0 !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{
	height: 13px !important;
	padding: 4px 8px !important;
	margin-top: 0px !important;
}

*/
.gsc-search-button input
{
　-webkit-box-sizing: initial;
　-moz-box-sizing: initial;
　-o-box-sizing: initial;
　-ms-box-sizing: initial;
　box-sizing: initial;
}

#header #header_top_right{
	line-height: 1.6;
	font-size: 0.8em;
	width: 22%;
	float: right;
	padding: 0px;
}

#header #header_top_right ul{
	float: left;
	margin-right: 8px;
	margin-top: 8px;
	font-size: 96%;
}

#header #header_top_right li{
	display: inline-block;
	margin-left: 8px;
	padding-left: 16px;
}

#header #header_top_right li:first-child{
	margin-left: 0px;
}

#header #header_top_right li a{
	color: #333;
    position: relative;
	padding-left: 0;
}

#header #header_top_right li.contact a{
    position: relative;
}

#header #header_top_right li.contact a:before{
	content: url(../common/icon_contact.png);
    position: relative;
    top: 2px;
}





#header #header_top_right ul#h_sub_menu_btn{
	float: right;
	margin-top: 10px;
	margin-right: 0px;
}

#header #header_top_right ul#h_sub_menu_btn li{
	padding-left: 0;
}

#header #header_top_right ul#h_sub_menu_btn li a{
	display: table-cell;
    width: 160px;
    height: 32px;
    vertical-align: middle;
    background: #efefef;
	color: #333;
	font-weight: bold;
	line-height: 1.4;
    text-align: center;
	text-decoration: none;
}

#header #header_top_right ul#h_sub_menu_btn li a:hover{
    background: #F12E44;
	color: #fff;
}

#header #header_top_right ul#h_sub_menu_btn li.contact a{
    background: #e88100;
	color: #fff;
}

#header #header_top_right ul#h_sub_menu_btn li.contact a:hover{
    background: #F12E44;
	color: #fff;
}

#header #header_top_right ul#h_sub_menu_btn li.contact a:before{
    content: url(../common/icon_contact.png);
	vertical-align: middle;
	margin-right: 4px;
}



#header #header_top_right  #sub_nav_footer{
	margin-bottom: 8px;
}


#sub_nav_header{
    margin-top: 16px;
}

#main_image #sub_nav_header{
	margin-top: 16px;
	position: absolute;
	right: 4%;
}

#sub_nav_header li{
	display: inline-block;
    font-size: 80%;
}

#sub_nav_header li:before{
    content: "|";
    color: #fff;
    margin-left: 8px;
    margin-right: 8px;
}

#sub_nav_header li:first-child:before{
	content: "";
}

#sub_nav_header li a{
    color: #fff;
}



#main_image{
	display: table;
	background: url(../common/mainimage_back.jpg) no-repeat center center;
	background-size: cover;
	height: 200px;
    width: 100%;
    background-size: cover;
	margin-top: 47px;
}

#main_image .va{
	height: 200px;
	display: table-cell;
	vertical-align: middle;
}

#main_image p{
	max-width: 1200px;
	margin: 0 auto;
	color: #fff;
    text-align: center;
    display: block;
    font-size: 264%;
    font-weight: bold;
    line-height: 1.4;
	letter-spacing: 1px;
    font-feature-settings: "palt";
    position: relative;
	z-index: 1;
}

#main_image p:after{
	content: "";
	display: block;
	background: url(../common/mainimage_logo.png) no-repeat right bottom;
	background-size: contain;
	height: 68px;
    width: 180px;
    position: absolute;
    right: 0;
    bottom: -40px;
}

#main_image p .en{
    display: block;
    font-size: 40%;
    margin-top: -4px;
	letter-spacing: 0;
}

#main_image p img{
	width:auto !important;
}

/* --- main --- */
#content_container {
	background-color: #f5f2e9;
	padding-bottom: 30px;
}

#content_wrapper {
	position: relative;
	width: 1200px;
}

#main_column {
	float: right;
	width: 69.834%;
	width: 76.5%;
	font-size: 92%;
	margin: 30px 0 0;
	background-color: #fff;
	padding: 0 0 16px;
	box-sizing: border-box;
}

#main_column > *{
	padding-left: 40px;
	padding-right: 40px;
}

#main_column h1{
	color: #333;
	line-height: 1.4em;
	margin: 0;
	padding-top: 40px;
	padding-bottom: 0;
	font-size: 184%;
	font-weight:bold;
	border-bottom: none;
	text-align: center;
}

#main_column h1 + *{
	margin-top: 32px;
}

#main_column h1#blogh1{
	padding-bottom: 40px;
	border-bottom: 1px solid #F5F2E9;
}

#main_column h2{
	border-bottom: 1px solid #ccc;
    padding: 16px 40px;
    border-top: 40px solid #f5f2e9;
    margin: 40px 0px;
	background: url(../common/background01.jpg) repeat;
    color: #fff;
    font-size: 1.4em;
}

#main_column h2.first_gl{
	margin-top: 0px;
	border-top: 40px solid #fff;
}


h1,
h2,
#page_lead,
.paragraph_lead{
	margin-left: 0px;
	margin-right: 0px;
}

#page_lead{
	margin-top: 24px;
}

#internal_link,
.paragraph{
}


/* --- side --- */
#side_column {
	float: left;
	padding: 0px 0 0;
}

#side_column .menu {
}

#side_column .menu dt,
#side_column .menu h2{
	padding: 0;
	display: block;
	margin-bottom: 0;
	height: auto;
	padding: 16px;
    font-size: 100%;
}

#side_column .menu h2 a,
#side_column .menu h2 span{
	display: block;
	text-align: center;
	line-height: 1.4em;
	color: #fff;
	font-weight: bold;
	font-size: 100%;
}

/*
#side_column .menu h2 a:before,
#side_column .menu h2 span:before{
	content: url(../images/page/side_nav_h.png);
	position: absolute;
	left: 12px;
	top: 12px;
}
*/

#side_column .menu h2 a{
	overflow: visible;
}

#side_column .menu h2 a:hover{
	text-decoration: none;
	opacity: 0.8;
}

#side_column .menu ul{
	list-style: none;
	background-color:#fff;
}

#side_column .menu ul + ul{
	border-top: 1px solid #e5e5e5;
}

#side_column .menu dd,
#side_column .menu li{
	padding: 0;
}

#side_column .menu dd a,
#side_column .menu li a{
    display: block;
    line-height: 1.4em;
    padding: 16px 24px 16px 16px;
    color: #333;
    font-size: 92%;
    position: relative;
    border-top: 2px solid #f5f2e9;
	z-index: 99;
}

#side_column .menu dd:first-child a,
#side_column .menu li:first-child a{
	/*border-top: none;*/
}

#side_column .menu li.current a,
#side_column .menu dd.current a{
	font-weight: bold;
	color: #333;
	background-color: #d4c8a5 !important;
}

#side_column .menu dd a:hover,
#side_column .menu li a:hover{
	transition: background-color 300ms;
	background-color: #d4c8a5 !important;
	color: #333;
	text-decoration: none;
}

#side_column .menu dd a:before,
#side_column .menu li a:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #8f2d2c;
    border-right: solid 2px #8c2a29;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 16px;
    margin-top: -4px;
}

#side_column .menu dd.child a:before,
#side_column .menu li.child a:before{
	content: "-";
	left: 0.3em;
}

#side_column .menu li.ancestor > a{
	background: #333 !important;
	color: #fff !important;
}

#side_column .menu ul li a{
	background: #fff !important;
}

#side_column .menu ul.side_menu li a{
	padding: 12px 24px 12px 40px;
}

#side_column .menu ul.side_menu li a:before{
	content: "-";
	left: 24px;
    border: none;
	-ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    margin: 0;
    width: auto;
    height: auto;
	top: 30%;
}

#side_column ul.children dd a,
#side_column ul.children li a,
#side_column ul.children dd.current a,
#side_column ul.children li.current a{
	background-color: #DDDBD0 !important;
	color: #333;
	text-decoration: none;
	padding: 6px 12px 6px 32px;
	font-size: 0.9em;
}

#side_column ul.children dd a:before,
#side_column ul.children li a:before{
	content: url(../common/arrow_menu.jpg);
	top: 6px;
    left: 16px;
    margin-top: 0;
	border: none;
	transform: none;
}



#side_column .menu .parent a{
	display: block;
	line-height: 1.4em;
	padding: 12px 8px 12px 20px;
	color: #333;
	font-size: 80%;
	position: relative;
	background: #fff;
	border-top: 1px solid #e5e5e5;
	position: relative;
}

#side_column .menu .parent a:hover{
	transition: background-color 300ms;
    background-color: #EFEFEF;
    color: #333;
    text-decoration: none;
}

#side_column .menu .parent a:before{
	content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-right: solid 2px #333;
    border-bottom: solid 2px #333;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -6px;
    margin-right: 16px;
}

#side_column .menu .parent.on a:before{
	content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-left: solid 2px #333;
    border-top: solid 2px #333;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -2px;
    margin-right: 16px;
}

#side_column .menu .parent + .side_menu{
	display: none;
}

#side_column .menu .parent + .side_menu li a:before{
	content: "-";
	margin-right: 8px;
}

#side_column .menu dd.ancestor a:before,
#side_column .menu li.ancestor a:before {
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 16px;
    margin-top: -4px;
}

/*
#side_column .menu dd a:after,
#side_column .menu li a:after
{
	position: absolute;
	border-right: 3px solid #325a12;
	border-top: 3px solid #325a12;
	content: "";
	width: 6px;
	height: 6px;
	left: 0.5em;
	top: 1.1em;
	margin-top: 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	border: none\9;
	background-color: #325a12\9;
}


#side_column .menu dd a:hover:after,
#side_column .menu li a:hover:after
{
	transition: border-color 300ms;
	border-color: #fff;
}
*/


#side_column .menu dd.current a:after,
#side_column .menu li.current a:after{
	border-color: #fff;
}

#side_column .menu dd.current a:hover:after,
#side_column .menu li.current a:hover:after{
	border-color: #325a12;
}

#side_column #empty a {
	display: block;
	padding: 8px;
	background-color: #004b85;
	color: #fff;
	margin-bottom: 16px;
	font-size: 92%;
}

#side_column #empty a:before {
	content: url(../common/catch_menu.png);
	vertical-align: middle;
	margin-right: 8px;
	margin-left: 8px;
}

#side_column #empty a:hover {
	text-decoration:none;
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter:alpha(opacity=70);
}

#side_column #home a {
	display: block;
	padding: 8px;
	background-color: #004b85;
	color: #fff;
	margin-bottom: 16px;
	font-size: 92%;
}

#side_column #home a:before {
	content: url(../common/catch_menu.png);
	vertical-align: middle;
	margin-right: 8px;
	margin-left: 8px;
}

#side_column #home a:hover {
	text-decoration:none;
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter:alpha(opacity=70);
}

#side_column #menu .submenuwrap ul{
	display: none;
}

#side_column #menu .submenuwrap ul a:before{
	content: none;
    position: absolute;
    left: 12px;
    top: 1em;
}



#side_column ul.children dd a,
#side_column ul.children li a,
#side_column ul.children dd.current a,
#side_column ul.children li.current a,
#side_column .menu li.current a.child,
#side_column ul li.children a
{
	background-color: #DDDBD0 !important;
	color: #333;
	text-decoration: none;
	padding: 6px 12px 6px 32px;
	font-size: 0.9em;
}

#side_column ul.children dd a:before,
#side_column ul.children li a:before,
#side_column ul li.children a:before{
	content: url(../common/arrow_menu.jpg);
	top: 6px;
    left: 16px;
    margin-top: 0;
	border: none;
	transform: none;
}

/* side_banner_ex
----------------------------------------------------------- */
#side_banner_ex{
	display: none;
    background: #f5f2e9;
	padding: 16px;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}

#side_banner_ex:hover{
	opacity: 0.8;
}

#side_banner_ex a:hover{
    text-decoration: none;
}

#side_banner_ex h2{
    padding: 0 !important;
    font-size: 108%;
    font-weight: bold;
	float: left;
}

#side_banner_ex .date{
	font-size: 88%;
    margin-left: 8px;
    color: #333;
}

#side_banner_ex img{
	float: left;
    margin-right: 8px;
}

#side_banner_ex .title{
	color: #892728;
    font-size: 88%;
    line-height: 1.6;
    display: block;
}

#side_banner_ex .button{
    color: #333;
    font-size: 88%;
    bottom: 16px;
    right: 24px;
    position: absolute;
}

#side_banner_ex .button:after{
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 1px #8b2926;
    border-right: solid 1px #8b2926;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
	right: -8px;
    margin-top: -3px;
}

/* side_btn_ex
----------------------------------------------------------- */
#side_menu_ex li a{
    display: block;
    padding: 16px 8px;
    width: 100%;
    margin: 0;
    font-size: 100%;
    color: #fff;
    font-weight: bold;
    background: #fa9205;
    border-radius: 8px;
    text-decoration: none;
    box-sizing: border-box;
    text-align: center;
    margin-top: 8px;
}

#side_menu_ex ul li a:hover {
	opacity: 0.8;
}

#side_menu_ex li.first-child a{
    margin-top: 0;
}

#side_menu_ex li.event_btn a:after {
    content: url(../common/icon_search.png);
    margin-left: 0px;
    position: relative;
    top: 4px;
}

#side_menu_ex li.ticket_btn a:after,
#side_menu_ex li.rental_btn a:after {
    content: url(../common/icon_external_large.png);
    margin-left: 8px;
    position: relative;
    top: 0;
}

#side_menu_ex ul.faq_btn li a {
    display: block;
    padding: 16px;
    width: 100%;
    margin: 0;
    font-size: 112%;
    color: #fff;
    font-weight: bold;
    background: #3c352d;
    border-radius: 8px;
    text-decoration: none;
    box-sizing: border-box;
    text-align: center;
    margin-top: 8px;
}

#side_menu_ex ul.faq_btn li a:after {
    content: url(../common/icon_faq.png);
    margin-left: 0px;
    position: relative;
    top: 4px;
	margin-left: 8px;
}

/* side_sns_ex
----------------------------------------------------------- */
#side_sns_ex{
	margin-top: 16px;
    overflow: hidden;
		text-align: center;
}

#side_sns_ex div,
#side_sns_ex p,
#side_sns_ex iframe
{
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	line-height: 1;
}

#side_sns_ex + *{
	margin-top: 16px !important;
}

#side_sns_ex ul li a {
    display: block;
	float: left;
    height: 40px;
    width: 32%;
    margin: 0;
    font-size: 112%;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    box-sizing: border-box;
    text-align: center;
    margin-top: 8px;
    margin-left: 2%;
}

#side_sns_ex ul li a:hover {
	opacity: 0.8;
}

#side_sns_ex ul li:first-child a{
    margin-left: 0;
}

#side_sns_ex ul li.twitter a{
	background: #56aced;
	line-height: 30px;
}

#side_sns_ex ul li.fb_like a {
	background: #455eb2;
	line-height: 28px;
}

#side_sns_ex ul li.fb_share a {
	background: #455eb2;
	line-height: 27px;
}

/* bottom_banner_wrapper
----------------------------------------------------------- */
#bottom_banner_wrapper{
    clear: both;
    padding: 32px 0;
    margin: 0 auto;
    background: #fff;
}

#bottom_banner_wrapper > ul#bottom_banner{
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
}



#bottom_buttons{
	clear:both;
}

/* --- footer --- */
#footer{
}

#footer .left{
	float: left;
}

#footer .right{
	float: right;
}

#footer_wrapper_top {
	background: url(../common/background01.jpg) repeat;
    overflow: hidden;
	padding: 16px 0;
	margin: 0 auto;
    text-align: center;
}


#footer_menu{
	width: 1200px;
	overflow: hidden;
	margin: 40px auto 0;
    padding-bottom: 52px;
}

#footer_menu .menu {
    display: block;
	float: left;
	width: 22.75%;
    margin-left: 3%;
}

#footer_menu .menu:first-child {
	margin-left: 0;
}

#footer_menu .menu h2{
    margin: 16px 0 4px;
    background: none;
    padding: 0;
    font-size: 88%;
	font-weight: bold;
	color: #fff;
}

#footer_menu .menu h2 a:before{
	content: url(../common/arrow_footer_menu.png);
	position: relative;
	top: 0;
	margin-right: 4px;
}

#footer_menu .menu h2:first-child{
	margin-top: 0;
}

#footer_menu .menu h2 a{
	color: #fff !important;
}

#footer_menu .menu h2 span{
    display: none;
}

#footer_menu .menu h3{
    position: relative;
    line-height: 1.4;
    font-size: inherit;
    font-weight: bold;
    margin-top: 0.8em;
    margin-bottom: 0.4em;
    border-bottom: none;
    padding: 0;
    padding-left: 16px;
}

#footer_menu .menu h3:first-child{
	margin-top: 2em;
}

#footer_menu .menu h3 a{
	font-size: 88%;
	border: none;
	color: #fff;
}

#footer_menu .menu h3 a:before {
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 0.8em;
    left: 0;
    margin-top: -4px;
}

#footer_menu .menu ul li{
	padding-left: 16px;
}

#footer_menu .menu ul li:before{
	content: "-";
    left: 24px;
    border: none;
	color: #fff;
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    margin: 0;
    width: auto;
    height: auto;
    top: 30%;
	margin-right: 4px;
}

#footer_menu .menu ul li a{
	color: #fff !important;
	font-size: 74%;
}

#footer_menu .menu dd.tel {
    margin-bottom: 8px;
}

/*
#footer_wrapper_middle {
	background: #68930b;
    overflow: hidden;
	padding: 16px 0;
	margin: 0 auto;
	text-align: center;
}
*/
#footer_wrapper_bottom {
	background: url(../common/background02.jpg) repeat;
    overflow: hidden;
	padding: 16px 0;
	margin: 0 auto;
	text-align: center;
}

#footer_wrapper p{
	padding: 8px 0;
	font-size: 80%;
}

#footer_nav_wrapper {
	padding: 0 0 16px;
}



#footer_wrapper_top #footer_top{
	width: 1200px;
	margin: 0 auto;
	padding: 25px 0;
    overflow: hidden;
}

ul#footer_nav{
	font-size: 80%;
	position: relative;
	width: 1200px;
    margin: 0 auto;
}

ul#footer_nav:before{
	content: "";
	background: url(../common/ft_chara.png) no-repeat;
	width: 82px;
	height: 42px;
	position: absolute;
	top: -10px;
	left: 0;
}

ul#footer_nav li{
	display: inline;
    margin-left: 1em;
	white-space: nowrap;
	color: #fff;
}

ul#footer_nav li:before{
	content: "|";
    position: relative;
}

ul#footer_nav li:first-child:before{
	display: none;
}

ul#footer_nav li a{
	color: #fff;
}

#footer_wrapper_bottom #footer_bottom{
	width: 1200px;
	margin: 0 auto;
}

#footer_wrapper_bottom #footer_bottom #footer_bottom_left{
    float: left;
    text-align: left;
    color: #fff;
}

#footer_wrapper_bottom #footer_bottom #footer_bottom_left dt{
	display: inline-block;
	margin-right: 8px;
    margin-bottom: 6px;
}

#footer_wrapper_bottom #footer_bottom #footer_bottom_left dd.facebook,
#footer_wrapper_bottom #footer_bottom #footer_bottom_left dd.twitter{
	display: inline-block;
	position: relative;
	top: -5px;
}

#footer_wrapper_bottom #footer_bottom #footer_bottom_left dd{
	display: block;
    font-size: 88%;
	margin-right: 4px;
}

#footer_wrapper_bottom #footer_bottom #footer_bottom_left dd span{
	margin-right: 1em;
}

#footer_wrapper_bottom #footer_bottom #footer_bottom_right{
	float: right;
	text-align: right;
	margin-top: 36px;
}

#footer_wrapper_bottom #footer_bottom #footer_bottom_right #sub_nav_footer{
	margin-bottom: 8px;
}

#footer_wrapper_bottom #footer_bottom #footer_bottom_right #sub_nav_footer li{
	display: inline-block;
    font-size: 80%;
}

#footer_wrapper_bottom #footer_bottom #footer_bottom_right #sub_nav_footer li:before{
    content: "|";
    color: #fff;
    margin-left: 8px;
    margin-right: 8px;
}

#footer_wrapper_bottom #footer_bottom #footer_bottom_right #sub_nav_footer li:first-child:before{
	content: "";
}

#footer_wrapper_bottom #footer_bottom #footer_bottom_right #sub_nav_footer li a{
    color: #fff;
}

#footer_nav_wrapper > ul{
	max-width: 1200px;
	margin: 0 auto;
}

#footer_nav_wrapper *{
	font-size: 92%;
}

#footer_nav_wrapper li{
	padding: 0 8px;
	display: inline;
}

#footer_nav_wrapper li a:before{
	content: url(../common/catch_yellow.png);
	vertical-align: middle;
	margin-right: 8px;
}

#footer_nav_wrapper li a{
	color: #333;
}

#footer #footer_nav_wrap {
	background: #f7f7f7;
}

#footer ul#footer_nav {
    font-size: 92%;
}

#footer ul#footer_nav li {
	display: inline;
}

#footer ul#footer_nav li:before{
	content: "|";
	color: #fff;
}

#footer ul#footer_nav li:first-child:before{
	content: "";
    margin-left: 0px;
}

#footer ul#footer_nav li a{
	line-height: 1.6em;
	padding: 8px 0;
	margin-left: 16px;
    position: relative;
    font-size: 88%;
	color: #fff;
	white-space: nowrap;
}

#footer ul#footer_nav li:first-child a{
	margin-left: 0;
}



#footer_wrapper .title,
#footer_wrapper .zip,
#footer_wrapper .address,
#footer_wrapper .tel,
#footer_wrapper .fax{
	white-space: nowrap;
	display:inline-block;
	margin-right: 1em;
}

#footer #footer_copyright {
	clear: both;
	margin: 0 auto;
	font-size: 72%;
    color: #fff;
	word-break: break-word;
}

#footer #footer_lead {
    clear: both;
    margin: 0 auto;
    padding: 8px 0 0;
    font-size: 72%;
    color: #fff;
}








/* head nav
------------------------------------------------------------ */

/* --- trigger of slide nav --- */
#open_navs{
	display: none;
}

.open_navs{
	position: fixed;
	background-color: #67A139;
	width: 40px;
	height: 40px;
	display: none;
	border-radius:4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	z-index: 1500;
	overflow: hidden;
	color: #fff;
	border: 2px solid #fff;
}

.open_navs a{
	display: block;
	background-color: #67A139;
	background: -moz-linear-gradient(top, #fff, #fff 50%, #67A139 50%, #67A139);
	background: -webkit-linear-gradient(top, #fff, #fff 50%, #67A139 50%, #67A139);
	background: linear-gradient(top, #fff, #fff 50%, #67A139 50%, #67A139);
	background-size: 12px 12px;
	width:30px;
	height:30px;
	z-index: 1501;
}

.open_navs a span{
	display: none;
	width:100%;
	height:30px;
	line-height: 50px;
	font-weight: bold;
	color: #fff;
	font-size: 13px;
	text-align: center;
}

.open_navs a:hover{
	text-decoration: none;
}

/* --- base of slide nav --- */
#navs_wrapper_a span{
	display: none;
}

#fcontents_nav{
	display: none;
}

#navs_wrapper{
	z-index: 0;
}

#header #navs_wrapper_p a{
	display: none;
	position: fixed;
	width: 0%;
	height: 0%;
	z-index: 0;
}

#header #navs_wrapper_p a.navs_wrapper_a{
	position: fixed;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 30;
	cursor: pointer;
}

/* --- header inquiry --- */
#inquiry_text{
	position: absolute;
	right: 0;
	top: 2px;
	font-size: 84%;
	font-weight: bold;
}

#tel{
	position: absolute;
	right: 224px;
	top: 28px;
}

/* --- header sub nav --- */
ul#sub_nav {
    margin: 0 auto;
    text-align: right;
	position: absolute;
    top: -86px;
    right: 0;
    box-sizing: border-box;
}

ul#sub_nav li {
	display: block;
	float: left;
	margin-left: 8px;
}

ul#sub_nav li a {
	display: block;
	padding: 0;
	color: #333;
	position: relative;
	font-size: 72%;
	white-space: nowrap;
	width: 50px;
	line-height: 1;
	height: 58px;
	text-indent: 9999px;
	overflow: hidden;
}

/*
ul#sub_nav li:first-child a {
	background: url(../common/icon_location.png) no-repeat center center;
}

ul#sub_nav li:nth-child(2) a {
	background: url(../common/icon_contact.png) no-repeat center center;
}
*/

ul#sub_nav li a:hover {
	opacity: 0.8;
}

#close_background{
	display: none;
}

#menu_sp_banner,
#menu_sp_other,
#menu_sp_sub,
#navs .google_search{
	display: none;
}

ul#menu_sp_banner +  h3{
	display: none;
}

/* --- header main nav --- */
#navs{
	width: 100%;
	margin-bottom: 0;
	background: url(../common/background01.jpg) repeat;
	position: fixed;
    top: 38px;
	z-index: 99999;
}

#navs.fixed{
	position: fixed;
	z-index: 99999;
}

ul#main_nav {
	width: 1200px;
	clear: both;
	text-align: center;
	margin: 0 auto;
	display: table;
    /*table-layout: fixed;*/
}

ul#main_nav li {
	display: table-cell;
}

ul#main_nav li a {
    display: inline-block;
    line-height: 1;
    font-size: 96%;
    margin: 0;
    padding: 16px;
    color: #fff;
    font-weight: normal;
    position: relative;
    box-sizing: border-box;
		z-index: 99999;
}

ul#main_nav li a:hover{
	text-decoration: none;
}

/*
ul#main_nav li a:hover:after,
ul#main_nav li.current a:after {
	content: "";
	position: absolute;
	width: 100%;
	bottom: -8px;
	left: 0;
	display: block;
}
*/

ul#main_nav li:first-child a {
    border-left: none;
}

ul#main_nav li a:hover:before,
ul#main_nav li.current a:before {
	content: "";
	border-bottom: 2px solid #fff;
	display: block;
	position: absolute;
	bottom: 4px;
	left: 0;
	width: 100%;
}

ul#main_nav li a span{
	font-weight: bold;
	white-space: nowrap;
}

ul#main_nav li a[target="_blank"]:after{
	content: url(../common/icon_external.png);
	margin-left: 4px;
}




ul#main_nav li a .en {
	display: none;
	font-size: 72%;
	text-transform: capitalize;
	font-weight: normal;
	margin-top: 8px;
}

ul#main_ex_nav {
	float: right;
}

ul#main_ex_nav li{
	float: left;
}

ul#main_ex_nav li a{
	width: 181px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	line-height: 18px;
	padding-top: 10px;
	box-sizing: border-box;
}

ul#main_ex_nav li a:hover{
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter:alpha(opacity=70);
}




/* --- ドロップダウンメニュー --- */
ul#main_nav li a.acbtn {
	display: none;
}

ul#main_nav ul.child_nav{
	display: none;
	position: absolute;
	z-index: 999999;
	left: 23.2%;
	margin-top: 24px;
    padding: 32px !important;
	background: url(../common/menu_child_back.jpg);
}

/*
ul#main_nav ul.child_nav:before{
	content: "";
	position: absolute;
    top: -14px;
	left: 406px;
    background: url(../common/menu_child_arrow.png) no-repeat;
    width: 28px;
    height: 26px;
    display: block;
	text-align: center;
    width: 100%;
}
*/

@media only screen and (min-width: 1000px){

	ul#main_nav li:hover ul.child_nav{
		display: table !important;
	}

	ul#main_nav li:hover .child_nav_list_wrapper{
	    display: block !important;
	}

	.child_nav_list_wrapper{
	    display: none;
	    background: rgba(0, 0, 0, 0.8);
	    position: absolute;
	    width: 100%;
	    height: 192px;
	    left: 0;
		z-index: 9999;
	}

	/* 孫ナビ追加 */
	ul#main_nav ul.child_nav ul.children{
		display: none;
	}
}

ul#main_nav li:first-child ul.child_nav{
	left: 0;
}

ul#main_nav ul.child_nav li{
	display: inline !important;
	box-sizing: border-box;
}

ul#main_nav ul.child_nav li:before{
    display: none !important;
}

ul#main_nav ul.child_nav li,
ul#main_nav ul.child_nav li a{
    min-width: 128px;
}

ul#main_nav ul.child_nav li a{
    display: block !important;
	float: left;
	height: 80px;
    margin: 0;
    font-size: 88%;
	color: #fff !important;
	text-align: center;
	border: 1px solid #fff;
	border-left: none;
	z-index: 99999;
}

ul#main_nav ul.child_nav li a:before{
	display: none;
}

ul#main_nav ul.child_nav li:first-child a{
	border-left: 1px solid #fff;
}

ul#main_nav ul.child_nav li a:hover{
	text-decoration: none !important;
	background: #5c5544;;
}
ul#main_nav ul.child_nav li a:before{
	display: block;
    height: 38px;
    position: relative;
    bottom: 0;
	border: none !important;
}

ul#main_nav ul.child_nav li a[target="_blank"]:after{
	display: none;
}

/* イベント情報 */
ul#main_nav li:nth-child(2) ul.child_nav {
    left: calc(50% - 497px);
}

ul#main_nav li:nth-child(2) ul.child_nav > li:nth-child(1) > a:before{
	content: url(../common/icon_event_ichiran.png);
}
ul#main_nav li:nth-child(2) ul.child_nav > li:nth-child(2) > a:before{
	content: url(../common/icon_calendar.png);
}
ul#main_nav li:nth-child(2) ul.child_nav > li:nth-child(3) > a:before{
	content: url(../common/icon_event_guide_menu.png);
}

ul#main_nav li#mainnav_event ul.child_nav > li.event_ichiran > a:before{
	content: url(../common/icon_event_ichiran.png);
}
ul#main_nav li#mainnav_event ul.child_nav > li.calendar > a:before{
	content: url(../common/icon_calendar.png);
}
ul#main_nav li#mainnav_event ul.child_nav > li.event_guide_menu > a:before{
	content: url(../common/icon_event_guide_menu.png);
}

/* チケットを購入する */
ul#main_nav li:nth-child(3) ul.child_nav {
    left: calc(50% - 406px);
}

ul#main_nav li:nth-child(3) ul.child_nav > li:nth-child(1) > a:before{
	content: url(../common/icon_ticket_kounyuu.png);
}
ul#main_nav li:nth-child(3) ul.child_nav > li:nth-child(2) > a:before{
	content: url(../common/icon_web_ticket.png);
}

ul#main_nav li#mainnav_ticket ul.child_nav > li.ticket_kounyuu > a:before{
	content: url(../common/icon_ticket_kounyuu.png);
}
ul#main_nav li#mainnav_ticket ul.child_nav > li.web_ticket > a:before{
	content: url(../common/icon_web_ticket.png);
}



/* 友の会 */
ul#main_nav li:nth-child(4) ul.child_nav {
    left: calc(50% - 364px);
}

ul#main_nav li:nth-child(4) ul.child_nav > li:nth-child(1) > a:before{
	content: url(../common/icon_tomonokai.png);
}
ul#main_nav li:nth-child(4) ul.child_nav > li:nth-child(2) > a:before{
	content: url(../common/icon_web_kaiin.png);
}
ul#main_nav li:nth-child(4) ul.child_nav > li:nth-child(3) > a:before{
	content: url(../common/icon_rosemembers_news.png);
}
ul#main_nav li:nth-child(4) ul.child_nav > li:nth-child(4) > a:before{
	content: url(../common/icon_senkou_yoyaku.png);
}


ul#main_nav li#mainnav_rose ul.child_nav > li.tomonokai > a:before{
	content: url(../common/icon_tomonokai.png);
}
ul#main_nav li#mainnav_rose ul.child_nav > li.web_kaiin > a:before{
	content: url(../common/icon_web_kaiin.png);
}
ul#main_nav li#mainnav_rose ul.child_nav > li.rosemembers_news > a:before{
	content: url(../common/icon_rosemembers_news.png);
}
ul#main_nav li#mainnav_rose ul.child_nav > li.senkou_yoyaku > a:before{
	content: url(../common/icon_senkou_yoyaku.png);
}

/* 施設を利用する */
ul#main_nav li:nth-child(5) ul.child_nav {
    left: calc(50% - 421px);
}



ul#main_nav li:nth-child(5) ul.child_nav > li:nth-child(1) > a:before{
	content: url(../common/icon_shisetsu_annai.png);
}
ul#main_nav li:nth-child(5) ul.child_nav > li:nth-child(2) > a:before{
	content: url(../common/icon_floor_map.png);
}
ul#main_nav li:nth-child(5) ul.child_nav > li:nth-child(3) > a:before{
	content: url(../common/icon_shisetu_riyou.png);
}
ul#main_nav li:nth-child(5) ul.child_nav > li:nth-child(4) > a:before{
	content: url(../common/icon_aki_jyoukyou.png);
}
ul#main_nav li:nth-child(5) ul.child_nav > li:nth-child(5) > a:before{
	content: url(../common/icon_shiryou_download.png);
}
ul#main_nav li:nth-child(5) ul.child_nav > li:nth-child(6) > a:before{
	content: url(../common/icon_kani_mitsumori.png);
}

ul#main_nav li#mainnav_facility ul.child_nav > li.shisetsu_annai > a:before{
	content: url(../common/icon_shisetsu_annai.png);
}
ul#main_nav li#mainnav_facility ul.child_nav > li.floor_map > a:before{
	content: url(../common/icon_floor_map.png);
}
ul#main_nav li#mainnav_facility ul.child_nav > li.shisetu_riyou > a:before{
	content: url(../common/icon_shisetu_riyou.png);
}
ul#main_nav li#mainnav_facility ul.child_nav > li.aki_jyoukyou > a:before{
	content: url(../common/icon_aki_jyoukyou.png);
}
ul#main_nav li#mainnav_facility ul.child_nav > li.shiryou_download > a:before{
	content: url(../common/icon_shiryou_download.png);
}
ul#main_nav li#mainnav_facility ul.child_nav > li.kani_mitsumori > a:before{
	content: url(../common/icon_kani_mitsumori.png);
}



/* --- side nav in header --- */
.header_side_menu{
	display: none;
	padding-top: 1em;
}


/* Banner
----------------------------------------------------------- */
ul#side_banner,
ul#bottom_banner {
	clear: both;
	padding: 2em 0 0;
	margin: 0;
	width: 100%;
	line-height: 1;
	list-style-type:none;
}

ul#side_banner{
	width: 100%;
	padding: 0;
	box-sizing: border-box;
}


ul#side_banner li{
	display: block;
	margin: 10px 0 0;
	padding: 0;
}

ul#side_banner li:first-child{
	margin: 0;
}

ul#bottom_banner li{
	display:inline-block;
	margin: 8px 0.83% 0 0;
	padding: 0;
	width: 19.33%;
}

ul#bottom_banner li:nth-child(1),
ul#bottom_banner li:nth-child(2),
ul#bottom_banner li:nth-child(3),
ul#bottom_banner li:nth-child(4),
ul#bottom_banner li:nth-child(5){
	margin-top: 0;
}

ul#side_banner li img,
ul#bottom_banner li img{
	width: 100%;
	max-width: 310px;
	vertical-align:bottom;
}

ul#side_banner li a,
ul#bottom_banner li a{
	text-decoration: none;
}

ul#side_banner li a:hover img,
ul#bottom_banner li a:hover img{
	text-decoration: none;
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter:alpha(opacity=70);
}

ul#side_banner li:nth-child(5n),
ul#bottom_banner li:nth-child(5n){
	margin-right:0;
}




ul.side_banner_add{
	clear: both;
	display: none;
	padding: 7px;
	margin: 10px 0 0;
	width: 100%;
	line-height: 1;
	background: #fff;
	list-style-type: none;
	box-sizing: border-box;
}

ul.side_banner_add li{
	display: block;
	margin: 10px 0 0;
	padding: 0;
}

ul.side_banner_add li:first-child{
	margin: 0;
}

ul.side_banner_add li img{
	width: 100%;
	max-width: 310px;
	vertical-align:bottom;
}

ul.side_banner_add li a{
	text-decoration: none;
}

ul.side_banner_add li a:hover img{
	text-decoration: none;
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter:alpha(opacity=70);
}

ul.side_banner_add li:nth-child(5n){
	margin-right:0;
}




/* bottom_wrapper
----------------------------------------------------------- */
#bottom_wrapper{
	clear: both;
	text-align: center;
    background: #f5f2e9;
    padding: 40px 0;
}

#bottom_wrapper h2 {
	font-weight: bold;
	padding-top: 0;
    margin-bottom: 0;
    font-size: 120%;
}

#bottom_wrapper p {
	font-size: 92%;
}

#bottom_wrapper ul {
    width: 1200px;
    margin: 16px auto 0;
    text-align: center;
}

#bottom_wrapper ul li {
    display: inline;
}

#bottom_wrapper ul li a{
	display: inline-block;
    padding: 8px 12px 12px;
    width: 132px;
    margin: 0 16px;
    font-size: 100%;
    color: #fff;
    font-weight: bold;
    background: #fa9205;
    text-decoration: none;
}

#bottom_wrapper ul li a:hover {
	opacity: 0.8;
}

#bottom_wrapper ul li.facebook a {
    background: #325096;
}

#bottom_wrapper ul li.twitter a {
    background: #55acef;
}

#bottom_wrapper ul li.facebook a:before {
	content: url(../common/icon_facebook.png);
	position: relative;
	top: 6px;
	margin-right: 8px;
}

#bottom_wrapper ul li.twitter a:before {
	content: url(../common/icon_twitter.png);
	position: relative;
	top: 6px;
	margin-right: 8px;
}

/* Page Component
----------------------------------------------------------- */

/* --- to top --- */
.go_to_top{
	clear: both;
	text-align: right;
	margin-bottom: 0;
	position: fixed;
	bottom: 4%;
	right: 4%;
	z-index: 1;
}

.go_to_top a{
	display: block;
	width: auto;
	float: right;
}

.go_to_top a:hover{
	transition: all 300ms;
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter: alpha(opacity=70);
}


/* --- topic path(pankuzu) --- */
#topicpath_container {
	width: 100%;
	background: #fff;
}

ul#topicpath {
	width: 1200px;
    margin: 0 auto;
    font-size: 76%;
    padding: 6px 0;
}

ul#topicpath li {
	float: left;
	line-height: 1.6em;
	padding: 0 1em 0 1.5em;
	list-style-type: none;
	font-size: 0.98em;
	position: relative;
}

ul#topicpath li a{
	color: #333 !important;
	text-decoration: underline;
}

ul#topicpath li a:hover{
	text-decoration: none;
}

ul#topicpath li:before {
	content: ">";
	position: absolute;
	left: 0;
}

ul#topicpath li.home {
	padding-left: 0;
}

ul#topicpath li.home:before {
	display: none;
}

ul#topicpath li.home a {
	display:block;
}

ul#topicpath li.home a:hover {

}

ul#topicpath li.this {

}

/* Others
----------------------------------------------------------- */

/* --- modify strigns contents --- */

.free {
	margin-bottom: 2em;
	text-align:left;
}
.free a {
	text-decoration: underline;
}


.free table{
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	margin:10px auto 15px;
}

.free table th {
	padding: 0.5em;
}

.free table td {
	border:1px solid #CCCCCC;
	padding: 0.5em;
}

.free li{
	padding:0 0 0 0.5em;
}
.free ul,
.free ol{
	list-style-position: outside ;
	margin: 0 0 0 1.5em;
	display: block;
}

.free ul li{
        list-style: inside inherit inherit;
        list-style-type: disc;
}

.free ol li{
        list-style: inside inherit inherit;
        list-style-type: decimal;
}


.free strong{
        font-weight: bold;
}



.new {
    margin: 8px 0 0;
	color: #E4162C;
    font-size: 80%;
    font-weight: bold;
}


/* サイド固定
----------------------------------------------------------- */
#fix_wrap{
	padding-top: 30px;
}

#fix_wrap.fixed {
	position: fixed;
	bottom: 16px;
}

#fix_wrap.fixed.bottom_stop {
	position: absolute;
	bottom: 0px;
}

#fix_wrap.fixed_top {
	position: fixed;
	top: 0px;
}

#fix_wrap.fixed_top.bottom_stop {
	position: absolute;
	bottom: 0px;
}

/* Topics Category
----------------------------------------------------------- */
.cat{
    display: inline-block;
	color: #FFF !important;
	white-space: nowrap;
    font-size: 88%;
	padding: 0px 8px;
    min-width: 104px;
    text-align: center;
}

.cat1{background-color: #8c2a29 !important;}
.cat2{background-color: #15897e !important;}
.cat3{background-color: #7aa124 !important;}
.cat4{background-color: #976c35 !important;}
.cat5{background-color: #156089 !important;}
.cat6{background-color: #891581 !important;}
.cat7{background-color: #738837 !important;}
.cat99{background-color: #f1a523 !important;}


#side_top_twitter {
	display: none;
    padding: 16px 4% 0;
    border: 1px solid #ccc;
    margin: 16px 0;
}



